ctng_sample:
  - x86_64-centos6-linux-gnu
ctng_cpu_arch:
  - x86_64
# gdb is optional - commenting this will disable gdb from being built.  For gcc 8.2, that's what we need to do.
# ctng_gdb:
#   - 7.12.1
ctng_target_platform:
  - linux-64
ctng_vendor:
  - conda_cos6
